@charset "utf-8";
/* CSS Document */


* {padding:0; margin:0; border:0;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
body,td,th, input, select {font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif; 16px; color:#333;}
body {}
h1, h2, h3, h4, h5, h6 {}
h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
h1, h2, h3, h4, h5, h6, p {margin-bottom:10px;}

ol, ul {list-style: none;}

a {text-decoration:none;}
a:hover {color:#62be1b;}


img{max-height:100%;}
img.alignleft {float:left; margin-right:20px;}
img.alignright {float:right; margin-left:20px;}

input, textarea, select {background:#fff;  height:50px; border:1px solid #e0e0e0; line-height:50px; padding:0 10px; width:450px; box-shadow:inset #e0e0e0 0px 0px 5px;border-radius: 5px;font-size: 18px;}
input[type=submit] {border-radius:5px; border:0;color: #fff;width: 150px;top: 3px; background: #FF3200;}

.width {width:1144px; margin:auto;}

/*Gird setting*/
.grid{ overflow:auto;}
.grid .grid-col, .grid .floatleft {float:left;}
.grid .floatright {float:right;}
.grid .grid-col {padding:10px;}
.grid .width-100 {width:100%;}
.grid .width-98 {width:98%;}
.grid .width-65 {width:65%;}
.grid .width-70 {width:70%;}
.grid .width-50 {width:50%;}
.grid .width-35 {width:35%;}
.grid .width-33 {width:33%;}
.grid .width-60 {width:60%;}
.grid .width-40 {width:40%;}
.grid .width-25 {width:25%;}
.grid .width-auto, .width-auto {width:auto;}

.top-bar{background-color: #f8f8f8;border-color: #e7e7e7;position: fixed;width: 100%;height: 80px;box-shadow: 0px 2px 5px #AFAFAF;z-index: 12;}
.top-bar .floatright{padding:15px 10px;}
.header{background:url(../images/banner.jpg);background-size: cover;background-position: center center;padding-top: 100px;padding-bottom: 50px;text-align: center;}

.intro-message {position: relative;padding-top: 0%;padding-bottom: 16%;}
.intro-message h1 {margin: 0;text-shadow: 2px 2px 3px #000;font-size: 72px; color:#fff;}
.intro-message h2 {text-shadow: 2px 2px 3px #000;color:#fff; font-size: 30px;}
.intro-message h3 {text-shadow: 2px 2px 3px #000;color:#fff; font-size: 24px; margin-top:20px;}
.intro-divider {width: 400px;border-top: 1px solid #f8f8f8; margin:0 auto;    padding-bottom: 20px;}

.web-hosting{padding: 50px 0;background-color: #f8f8f8;}
.web-hosting .floatleft h1, .sms-gateway .floatright h1{color: #0d9edd;font-size: 30px;font-weight: 700; padding: 10px 0px;border-bottom: 1px solid #0d9edd;margin-bottom: 30px;display: inline-block}
.web-hosting .floatleft p, .sms-gateway .floatright p{font-size: 22px;font-weight: 300;line-height: 1.4;}
.web-hosting .floatleft .color-text{color:#FF3200;font-weight: 500;}
.web-hosting .floatright {text-align:right;}

.sms-gateway{ background:url(../images/bg-sms.jpg);background-size: cover;background-repeat: no-repeat;background-position: center center;padding: 100px 0;border-top: 1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;}
.sms-gateway h1, .sms-gateway p{color:#fff;}
.sms-gateway h1{font-size: 30px;font-weight: 700; padding: 10px 0px;border-bottom: 1px solid #fff;margin-bottom: 30px;display: inline-block;}
.sms-gateway p{color:#fff;font-size: 22px;font-weight: 300;line-height: 1.4;}
.sms-gateway .floatleft .color-text{color:#0d9edd;font-weight: 500;}

.brand{background: -webkit-gradient(circle, center center, 0, center center, 460, from(#0d9edd), to(#0d5f9e));background: -webkit-radial-gradient(circle, #0d9edd, #0d5f9e);
background: -moz-radial-gradient(circle, #0d9edd, #0d5f9e);background: -ms-radial-gradient(circle, #0d9edd, #0d5f9e); padding: 50px 0px;}
.brand h1{color:#fff;padding-left:5px;}
.brand .width-20{padding:6px;}


 /* Mobile and iPad Portrait */
@media only screen and (max-width: 1144px) {
.width {width:100%;}
}
    	
 
@media screen and (max-width: 985px) and (min-width: 768px) { 
.width{width:100%;}
img {max-width:100%;}
.grid .grid-col { width:100%; float:none;}.top-bar{height:auto;}.header{padding-top: 180px;}
.top-bar .floatleft { text-align:center;}
.top-bar .floatleft img{width:auto;}
.intro-message h1{font-size:36px;}
.intro-message h3 {}
.intro-message {width: 98%;padding-left: 10px;padding-right: 10px;}
input[type=text]{width:75%;}
}

   	/* Mobile Landscape and Portrait */
@media only screen and (max-width: 767px) and (min-width: 474px) {
.width, .intro-divider{width:100%;}
img {max-width:100%;}.top-bar{height:auto;}.header{padding-top: 180px;}
.grid .grid-col { width:100%; float:none;}
.top-bar .floatleft { text-align:center;}
.top-bar .floatleft img{width:auto;}
.intro-message h1{font-size:36px;}
.brand{text-align:center;}
.intro-message {width: 98%;padding-left: 10px;padding-right: 10px;}
input[type=text]{width:75%;}
}
		
@media only screen and (max-width: 473px) {
.width, .intro-divider{width:100%;}
img {max-width:100%;}.top-bar{height:auto;}
.header{padding-top: 180px;}
.grid .grid-col { width:100%; float:none;}
.top-bar .floatleft { text-align:center;}
.top-bar .floatleft img{width:auto;}
.intro-message h1{font-size:36px;}
.intro-message {width: 98%;padding-left: 10px;padding-right: 10px;}
.sms-gateway, .web-hosting{padding: 20px 5px 40px;text-align: center;}
input[type=text]{width:100%;}
.brand{text-align:center;}
.brand img{ margin-bottom:5px;}
}
/*Footer*/
.footer-link{padding-top:0px;background-color:#383838;text-align:center;border-top: 5px solid #89bb00;}
.footer-link a{color:#fff;display:inline-block;margin:0 32px;font-size:16px;padding:10px;text-decoration:none;text-align:center}
.footer-link a:hover{color:#fff;background:#89bb00;text-decoration:none}
.footer{background:#0c1524;padding:40px 0;border-bottom:5px solid #89bb00;clear:both}
.footer .comp-detail .circle{font-size:16px;border-radius:50%;width:100px;height:100px;text-align:center;display:inline-block;color:#fff}
.footer .comp-detail .circle.orange{background:#ed6e31}
.footer .comp-detail .circle.green{background:#01c49a}
.footer .comp-detail .circle.yellow background:#f6c542}
.footer .comp-detail .circle span{display:block;font-weight:700}
.footer .comp-detail .circle span.value{margin-top:15px;font-size:32px}
.footer .comp-detail .circle span.year{font-size:18px;margin-top:-15px;font-weight:400;text-transform:uppercase}
.footer .comp-detail,.footer-top .contact-detail{padding:20px 0;color:#fff}
.footer .comp-detail h3{color:#fff;margin-top:15px}
.footer ul{margin:0;padding:0}
.footer ul li{text-align:center;color:#fff;float:left;list-style:none}
.footer ul li:nth-child(1){margin:0}
.footer ul li:nth-child(2){margin-left:60px}
.footer ul li:nth-child(3){margin-left:60px}
.social_links{margin-top:30px}
.social_links i{font-size:24px;background:#008cc6;height:60px;width:60px;text-align:center;display:block;line-height:60px;color:#fff;border-radius:50%}
.social_links a:nth-child(1) i{background:#0c68a7}
.social_links a:nth-child(2) i{background:#15b3c9}
.social_links a:nth-child(3) i{background:#3c91f1}
.social_links a:nth-child(4) i background:#d62121}
.social_links a:nth-child(5) i{background:#d62121}
.social_links a:nth-child(6) i{background:#d27314}
.social_links a{margin:0 20px 15px 0;padding:0;display:inline-block}
.footer h2{font-size:24px;font-weight:700;color:#fff}
.footer a{color:#d2d2d2;text-decoration:none}
.footer .contact-detail{color:#fff}
.footer .contact-detail p{font-size:26px;font-weight:700;padding:5px 10px;margin:0;clear:both}
.footer .contact-detail p.address{font-size:18px}
.footer .contact-detail p.address span{width:270px;margin-top:5px}
.footer .contact-detail span.circle.white{background:#fff;font-size:12px;border-radius:50%;width:30px;height:30px;line-height:30px;text-align:center;display:inline-block;color:#000;margin-top:5px;margin-right:10px}
.footer .contact-detail p i{font-size:24px;width:32px;margin-top:10px;margin-left:8px}
.footer .contact-detail p i,.footer .contact-detail p span.abn_text,.footer .contact-detail span.circle.white{float:left}
.footer .contact-detail p span{float:left}
.footer_search input{border:1;border-radius:5px 0 0 5px;width:70%;height:50px;padding:10px;float:left}
.footer_search input[type=submit]{background:#0c68a7;color:#fff;top:20%;padding:10px;text-transform:uppercase;font-size:16px;font-weight:700;position:relative;text-decoration:none;border-radius:0 5px 5px 0;height:50px;border:0;margin-left:0;width:30%}
.footer-new{background:linear-gradient(to right,#383838 65%,#555 35%);}
.footer-new .footer-left,.footer-new .footer-right{padding:20px 0}
.social-media {padding-bottom: 27px;}
.footer-new .footer-left h3{font-size:18px;font-weight:700;color:#89bb00;margin-bottom:20px}
.footer-new .footer-left ul{padding:0;list-style:none}
.footer-new .footer-left ul li a{color:#fff;font-size:12px}
.footer-new .footer-right h3{font-size:18px;font-weight:700;color:#fff}
.footer-new .social_links{margin-top:20px}
.footer-new .social_links i{height:50px;width:50px;line-height:50px}
.footer-new .social_links a{margin:0 10px 15px 0}
.footer-new .footer_search{margin-bottom:20px;overflow:auto}
.footer-new .footer_search input{height:40px}
.footer-new .footer_search input[type=submit]{font-size:14px;height:40px}
.footer-left {padding-right: 66px !important;}
.payment-icons {padding-top: 22px;}
.brand-logos{display: inline-flex;}
.new-copyright{padding-top:0px; padding-bottom: 12px;text-align:center;color:#fff;}
.footer-bottom input.newsletter-email{width:485px;padding:10px;background:#292929;border:1px solid #555;color:#fff}
.footer-bottom input.newsletter-submit{background:#0687c2;border-radius:0 5px 5px 0;width:145px;cursor:pointer;position:relative;bottom:66px;left:425px;height:46px;border:none;color:#fff}
.copyright{position:relative;margin-top:40px;width:100%;color:#fff}
.copyright .floatright{text-align:right}
.gsc-control-cse.gsc-control-cse-en{background:0 0;border:0}
.gsc-search-box-tools .gsc-search-box .gsc-input{height:45px!important}
button.gsc-search-button.gsc-search-button-v2{background:#0c68a7;color:#fff;padding:10px 50px;text-transform:uppercase;font-size:16px;font-weight:700;position:relative;text-decoration:none;border-radius:0 5px 5px 0;height:49px;border:0;margin-left:0}
.gsc-search-box-tools .gsc-search-box .gsc-input{padding-right:0!important}
.gsc-search-box-tools .gsc-search-box .gsc-input .gsc-input-box{border:0;height:auto;border-radius:5px 0 0 5px}
.fa-facebook{background:#3B5998;color:white;font-size: 18px !important}
.fa-twitter{background:#55ACEE;color:white;font-size: 18px !important}
.fa-google{background:#dd4b39;color:white;font-size: 18px !important}
.fa-linkedin{background:#007bb5;color:white;font-size: 18px !important}
.fa-youtube{background:#bb0000;color:white;font-size: 18px !important}
.icons-pack{padding:9px;width:50px !important;height:50px;line-height:1.6em !important;text-align:center;text-decoration:none;margin:3px 1px;border:3px solid #efefef;-moz-border-radius:27px;-webkit-border-radius:27px;}
a.fa.fa-twitter:hover{color:#fff;}
a.fa.fa-facebook:hover{color:#fff;}
a.fa.fa-linkedin:hover{color:#fff;}
a.fa.fa-youtube:hover{color:#fff;}
a.fa.fa-twitter:focus{color:#fff;}
a.fa.fa-facebook:focus{color:#fff;}
a.fa.fa-linkedin:focus{color:#fff;}
a.fa.fa-youtube:focus{color:#fff;}
a.facebook.icons-pack{background: #3B5998;}
a.twitter.icons-pack{background: #55ACEE;}
a.linkedin.icons-pack{background: #007bb5;}
a.youtube.icons-pack{background: #bb0000;}
@media screen and (max-width:473px){.footer-new .footer-right{padding:5px 0;}
.footer-new .footer_search{margin-bottom:20px;}
.footer-link a{font-size:14px;margin:0 6px;}
.top_bar ul{text-align: center !important;}
ul.top-nav {    margin-right: 53px !important; }
.footer-new {    background: #383838;}
.new-copyright{padding-right: 0;}
}

img#LiveHelpStatusDefault {
    padding-top: 20px;
}

/*End Footer*/
